/******************************************  
 CUSTOM STYLESHEET
*******************************************/

/*
* You can place your custom CSS statements in this file, after this message.
* It is better to write everything custom here
* because this file won't be replaced during updates.
* 
* Simply copy an existing style from style.css to this file, 
* and modify it to your liking.
*/
/********************************************************************************************* 

6. Archives/Blog posts  -------------------------  index.php, archive.php, search.php

*********************************************************************************************/   

.post {
    background: #000;
    margin-bottom: 36px;
	border-bottom:1px solid #000;
 	padding:0 0 10px;
	margin:0 0 30px;
	font-size:14px;
	overflow:hidden;
	}
.single .post, .page .post {
	padding:25px;
	width:610px;
	float:left;
	}
.post h1.title {
	margin-bottom: 25px;
	border-bottom:1px solid #000;
	padding:0 0 15px;
	line-height:1.3;
	}
.post h1.title a {
	color: #ffffff;
	font-family: Helvetica,Arial;	
	font-size: 20px;
	font-weight: normal;
	}
.post h1.title a:hover {
	color:#ff0000;
	}
.post h2 {
    margin-bottom: 11px;
	}
.post h2 a {
    color: #ffffff;
	font-family:Helvetica,Arial;
    font-size: 16px;
    font-weight: normal;
	}
.post h2 a:hover {
	text-decoration:none;
	color:#ff0000;
	}
.post .thumbnail {
	float: right;
 	margin: 0 0 5px 10px; 
	}
.post .heading {
    background: #000;
    border-bottom: 1px solid #333;
    font-size: 10px;
	padding: 0 25px;
	line-height:26px;
	color:#fff;
    text-align: left;
    text-shadow: 0 1px 0px #333;
    text-transform: uppercase;
	}
.post .heading a {
    color: #fff;
	}
.post .heading a:hover {
    text-decoration: underline;
	}
.post .postcontent {
	color: #ffffff;
    font-size: 12px;
	padding: 15px 25px;
  	font-size: 12px;
 	position:relative;
	}

/********************************************************************************************* 

7. Single Posts Styling  ---------------------------------	 single.php, page.php

*********************************************************************************************/   
 
.entry {
 	font-size: 14px;
  	line-height: 1.7;
  }
.entry h1, .entry h2, .entry h3, .entry h4, .entry h5, .entry h6 {
	font-weight: bold;
	margin-bottom: 12px; 
	line-height:1.3;
	color:#666;
	}
.entry p { margin-bottom: 14px; }
.entry a {  font-weight:bold; }
.entry a:hover { text-decoration:none; }
.entry img {
	margin-bottom: 10px;
	max-width: 610px;
	height: auto;
	margin-left:4px;
	}
.entry ul, .entry ol { margin: 0 0 14px 14px; }
.entry li ul, .entry li ol { margin-bottom: 0; }
.entry li { list-style-position: inside; }
.entry ul li { list-style-type: square; }
.entry ol li { list-style-type: decimal; }
.entry blockquote {
	font-style: italic;
	font-family:Helvetica,Arial;
	font-size: 16px;
  	border: solid 1px #ddd;
	border-left: solid 5px #ddd;
  	padding: 15px;
	margin: 10px; 
	}